from fastapi import FastAPI
from dotenv import load_dotenv
from api.routes.auth import auth_routes
from api.components.document import document_routes

app = FastAPI()
app.include_router(auth_routes, prefix="/api")
app.include_router(document_routes, prefix="/api")
load_dotenv()
